---
title: Getting a license
weight: 2
---

In order to use Mailcoach, you must buy a license. You can buy a license at [our store](https://spatie.be/products/mailcoach).

Single domain licenses are valid for the installation of Mailcoach on a single domain or subdomain. In case you bought the unlimited domain license, there are no restrictions. A licence comes with one year of upgrades. If a license expires, you are still allowed to use Mailcoach, but you won't get any updates anymore.

## What happens when your license expires

A few days before a license expires, we'll send you a reminder mail to renew your license.

Should you decide not to renew your license, you won't be able to use composer anymore to install this package. You won't get any new features or bug fixes.

Instead, you can download a zip containing the latest version that your license covered. This can be done on  [your purchases page on spatie.be](https://spatie.be/purchases). You are allowed to host this version in a private repo of your own.
